/*     579085 : 이미지      */
.img__579085__ {max-width:100%}
.img__579085__ * {box-sizing:border-box}
.img__579085__ a {display:block;vertical-align:top}
.img__579085__ img {width:500px;vertical-align:top}

/*     579095 : 공백      */
.solid_line__579095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__579095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__579095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__579095__ {height:20px}
}

/*     579105 : 블록 설정      */
.shgroup {
    position: relative;
    display: none;
}
.block_option__579105__ {display:table;width:100%}
.block_option__579105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__579105__ {padding:24px 0 8px !important;}
   
}


@media (min-width:1024px){
	.row__579105__ {padding:46px 0 0 !important;}
 #sub_view #container .contents_wrap .snb_wrap {
        float: left;
        width: 200px;
        margin-right: 40px;
        display: none;
    }
}

/*     579115 : 타이틀 텍스트      */
.title__579115__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__579115__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__579115__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__579115__ p {font-family: "pretendard", sans-serif;font-size:32px}
}

/*     579125 : 공백      */
.solid_line__579125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__579125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__579125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__579125__ {height:10px}
}

/*     579135 : 타이틀 + 배경 이미지      */
.img__579135__ {background:#f3f3f3}
.img__579135__ .text_cell {padding:35px 32px 0;}
.img__579135__ .text_cell .title1 {font-family: "pretendard", sans-serif;word-break:keep-all;margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#091857;letter-spacing:-.03em;word-break:keep-all}
.img__579135__ .text_cell .title2 {font-family: "pretendard", sans-serif;margin:0;padding:0;font-size:18px;font-weight:bold;color:#666666;line-height:22px;letter-spacing:-.03em;}
.img__579135__ .text_cell .title3 {font-family: "pretendard", sans-serif;word-break:keep-all;margin:2px 0 0;padding:0;font-size:18px;font-weight:bold;color:#666666;line-height:22px;line-height:1.4em;letter-spacing:-.03em;text-align:right}
.img__579135__ .img_cell {margin-top:20px;text-align:right;}
.img__579135__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__579135__ {display:table;width:100%;table-layout:fixed;}
	.img__579135__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__579135__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__579135__ .text_cell .title3 {margin-top:4px;}
	.img__579135__ .img_cell {display:table-cell;margin-top:0;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__579135__ .text_cell {padding:30px 0 30px 40px;}
	.img__579135__ .text_cell .title1 {margin-bottom:40px;font-size:20px;line-height:23px;letter-spacing:-.01em;}
	.img__579135__ .text_cell .title2 {font-size:18px;line-height:28px;letter-spacing:-.04em;}
	.img__579135__ .text_cell .title3 {margin-top:5px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__579135__ .img_cell {width:513px;}
}

/*     579145 : 실선      */
.solid_line__579145__ {display:block;position:relative;width:100%;height:0px}
.solid_line__579145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__579145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__579145__ {height:0px}
}

/*     579155 : 장문 텍스트      */
.textarea__579155__ p {font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__579155__ p {font-size:20px}
}

/*     579195 : 블록 설정      */
.block_option__579195__ {display:table;width:100%}
.block_option__579195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__579195__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__579195__ {padding:46px 0 0 !important;}
}

/*     579205 : 타이틀 텍스트      */
.title__579205__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__579205__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__579205__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__579205__ p {font-family: "pretendard", sans-serif;font-size:32px}
}

/*     579215 : 공백      */
.solid_line__579215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__579215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__579215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__579215__ {height:10px}
}

/*     579225 : 탭 버튼 이미지      */
.tab_info__579225__ {display:table;width:100%}
.tab_info__579225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__579225__ {max-width:100%}
.img__579225__ * {box-sizing:border-box}
.img__579225__ > a {display:table;width:100%;border:1px solid #ddd;background:#ffffff;}
.img__579225__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__579225__.on > a {background:#999999;}
.img__579225__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__579225__ > a > span {padding:10px 15px;font-size:16px;word-break:keep-all;}
}

@media all and (min-width:1024px){
	.img__579225__ > a > span {height:63px;word-break:keep-all;}
}


/*     579235 : 탭 버튼 이미지      */
.tab_info__579235__ {display:table;width:100%}
.tab_info__579235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__579235__ {max-width:100%}
.img__579235__ * {box-sizing:border-box}
.img__579235__ > a {display:table;width:100%;border:1px solid #ddd;background:#ffffff;}
.img__579235__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}
.img__579235__.on > a {background:#999999;}
.img__579235__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__579235__ > a > span {padding:10px 15px;font-size:16px;word-break:keep-all;}
}

@media all and (min-width:1024px){
	.img__579235__ > a > span {height:63px;word-break:keep-all;}
}


/*     579325 : 공백      */
.solid_line__579325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__579325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__579325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__579325__ {height:20px}
}

/*     579335 : 탭 컨텐츠 블록 설정      */
.block_option__579335__ {display:table;width:100%}
.block_option__579335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     579345 : 타이틀 텍스트      */
.title__579345__ {font-size:0}
.title__579345__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__579345__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__579345__.style_top p {padding-top:10px}
.title__579345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__579345__.style_right p {padding-right:14px}
.title__579345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__579345__.style_bottom p {padding-bottom:12px}
.title__579345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__579345__.style_left p {padding-left:14px}
.title__579345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__579345__.style_circle1 p {padding-left:18px}
.title__579345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__579345__.style_circle2 p {padding-left:18px}
.title__579345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__579345__ p {font-size:20px}
	.title__579345__.style_top p:before {width:20px}
	.title__579345__.style_right p:before {height:20px}
	.title__579345__.style_bottom p:before {width:20px}
	.title__579345__.style_left p:before {height:20px}
}

/*     579355 : 표 2.0      */
.table__579355__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__579355__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__579355__ * {box-sizing:border-box}
.table__579355__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__579355__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break: keep-all;
}
.table__579355__ td.empty__579355__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__579355__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__579355__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__579355__ > .table_inner {width:800px}
}

/*     579365 : 탭 컨텐츠 블록 설정      */
.block_option__579365__ {display:table;width:100%}
.block_option__579365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     579375 : 타이틀 텍스트      */
.title__579375__ {font-size:0}
.title__579375__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__579375__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__579375__.style_top p {padding-top:10px}
.title__579375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__579375__.style_right p {padding-right:14px}
.title__579375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__579375__.style_bottom p {padding-bottom:12px}
.title__579375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__579375__.style_left p {padding-left:14px}
.title__579375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__579375__.style_circle1 p {padding-left:18px}
.title__579375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__579375__.style_circle2 p {padding-left:18px}
.title__579375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__579375__ p {font-size:20px}
	.title__579375__.style_top p:before {width:20px}
	.title__579375__.style_right p:before {height:20px}
	.title__579375__.style_bottom p:before {width:20px}
	.title__579375__.style_left p:before {height:20px}
}

/*     579385 : 표 2.0      */
.table__579385__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__579385__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__579385__ * {box-sizing:border-box}
.table__579385__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__579385__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break: keep-all;
}
.table__579385__ td.empty__579385__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__579385__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__579385__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__579385__ > .table_inner {width:800px}
}

